<luber>
	<parameter name="lubePulseTime" value="5.0" />
	<parameter name="totalDistance" value="8621.49" />
	<parameter name="distanceThreshold" value="10000.0" />
	<parameter name="numberOfLubings" value="113.0" />
</luber>